cedega的问题

游戏讨论
回复
djz-gd
帖子: 11
注册时间: 2005-07-14 14:08
送出感谢: 0
接收感谢: 0

cedega的问题

#1

帖子 djz-gd » 2005-07-24 13:02

今天想安装在源上的CEDEGA4.3,发现有2个包的版本太低不能安装,包是: libasound和libc6,要求是libasound2 1.0.9 libc6 2.3.2.dsl-21,我应该如何升级libasound2和libc6这两个包呢?
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-07-24 13:11

奇怪,我怎么没在源中找到cedega的?!
我用的是快速设置中的源。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
djz-gd
帖子: 11
注册时间: 2005-07-14 14:08
送出感谢: 0
接收感谢: 0

#3

帖子 djz-gd » 2005-07-24 13:39

好像是这样写的 sudo apt-get check cedega_4-3
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#4

帖子 lyreopera » 2005-07-24 16:17

反正我也没找到有cedega,虽然公告说有……

还是自己下载安装的,
……
djz-gd
帖子: 11
注册时间: 2005-07-14 14:08
送出感谢: 0
接收感谢: 0

#5

帖子 djz-gd » 2005-07-24 22:06

那老兄你是装哪个版本的呢?是linuxfans.org那个版本吗?
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#6

帖子 lyreopera » 2005-07-24 22:10

是啊!

debian版4.3.1
……
djz-gd
帖子: 11
注册时间: 2005-07-14 14:08
送出感谢: 0
接收感谢: 0

#7

帖子 djz-gd » 2005-07-24 22:19

那个版的我刚装上,但是玩DIABLE2没有声音,可能是LIBASOUND2包的问题
月下刀客
帖子: 17
注册时间: 2005-07-21 17:48
送出感谢: 0
接收感谢: 0

#8

帖子 月下刀客 » 2005-07-25 0:28

公社已经有人放4.4.2版的deb包了。
图片
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#9

帖子 lyreopera » 2005-07-25 13:05

……
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#10

帖子 eexpress » 2005-08-17 13:54

就是4.4.2没有人成功了??
http://packages.debian.org/cgi-bin/down ... &type=main
libc6的这个可以。
libasound2的在找。还没找到。
● 鸣学
头像
jarryson
帖子: 4002
注册时间: 2005-08-14 19:53
送出感谢: 1 次
接收感谢: 2 次
联系:

#11

帖子 jarryson » 2005-08-19 22:34

4.3.1的cedega不用那些库把

我怎么没有提示??

跟你们一样的系统阿
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#12

帖子 catinsnow » 2005-08-31 4:04

那是别人用alien转的问题。你自己从rpm包转就可以了。不知道为什么。 :(
回复

回到 “游戏和游戏模拟器”